/**********************************************************************

	Title :                 Sound module
	Filename :              sound.h
	Author :                Thomas Szirtes
	Revision :              1.0

	Notes :                 Responsible for sound playback on Set4

	Copyright :             (C) SEGA Europe 1998

  **********************************************************************/



/*
 *      Only use if compiling for Set4
 */

#define SOUND_ENABLE
/*
#ifdef USING_SET4
#define SOUND_ENABLE
#endif
  */


/*
 *              Function Prototypes
 */

void    SOUND_Init(void);
void    SOUND_Fire(void);
void    SOUND_Ahh(void);
void    SOUND_Boom(void);
void    SOUND_ShipOn(void);
void    SOUND_ShipOff(void);
void    SOUND_ShieldOn(void);
void    SOUND_ShieldOff(void);
